Trouble on first generation iPhone to 2.02 update version

Asked By 0 points N/A Posted on -
qa-featured

 

Hi, I updated my first generation Iphone to the 2.02 update version.

This has developed a serious problem to my phone. Since then, I am no longer able to install new apps on my phone.

If something requires that I delete the previous version to be able to install the apps.

How can I rectify this problem because it is causing a lot of inconveniences to me?

Please help.

Some of the applications in your iTunes library were not installed on the iPhone ‘Kevin Pedraja's iPhone” because one or more errors occurred.

For a list of applications that could not be installed, click below.

3 total warnings

Some of the applications in your iTunes library were not in…

For a list of applications that could not be installed, click below.

The application "Cro-Mag was not installed on the iPhone.,.

The application "Thlngs” was not installed on the iPhone s…

SHARE
Answered By 0 points N/A #145210

Trouble on first generation iPhone to 2.02 update version

qa-featured

Hello Everthon Reis, I have heard of many people having the same problem so you are not alone. As a result they had to get Apple to restore their phones. Make sure you have everything back up so you do not lose anything that you may want to keep . Once you have that done you can go into iTunes

  1. Click on applications

  2. Double click on the app. you want

  3. It will ask you to authorize and enter password

  4. After then it will authorize all apps.

You may want to add them one at a time and wait a day just to see which app cause the problem. Hope this helps!

Login/Register to Answer

Related Questions